Image::ExifTool::PCAP(3)

NAME
Image::ExifTool::PCAP - Read CAP, PCAP and PCAPNG Packet Capture files

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read metadata from CAP, PCAP and PCAPNG Packet Capture files.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<https://www.ietf.org/archive/id/draft-gharris-opsawg-pcap-01.html>
<https://www.ietf.org/archive/id/draft-ietf-opsawg-pcapng-02.html>
<https://formats.kaitai.io/microsoft_network_monitor_v2/>

SEE ALSO
"PCAP Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)